.ratingblock {
    display: block;
    float: left;
    margin-right: 6px;
    margin-top: -1px;
    position: relative;
}
.loading {
    background: url("/images/working.png") no-repeat scroll 50% 50% transparent;
    height: 17px;
}
.unit-rating {
    background: url("/images/starrating.png") repeat-x scroll left top transparent;
    height: 17px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.unit-rating li {
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -90000px;
}
.unit-rating li a {
    display: block;
    height: 17px;
    outline: medium none;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9000px;
    width: 16px;
    z-index: 20;
}
.unit-rating li a:hover {
    background: url("/images/starrating.png") repeat scroll left center transparent;
    left: 0;
    z-index: 2;
}
.unit-rating a.r1-unit {
    left: 0;
}
.unit-rating a.r1-unit:hover {
    width: 16px;
}
.unit-rating a.r2-unit {
    left: 16px;
}
.unit-rating a.r2-unit:hover {
    width: 32px;
}
.unit-rating a.r3-unit {
    left: 32px;
}
.unit-rating a.r3-unit:hover {
    width: 48px;
}
.unit-rating a.r4-unit {
    left: 48px;
}
.unit-rating a.r4-unit:hover {
    width: 64px;
}
.unit-rating a.r5-unit {
    left: 64px;
}
.unit-rating a.r5-unit:hover {
    width: 80px;
}
.unit-rating li.current-rating {
    background: url("/images/starrating.png") repeat scroll left bottom transparent;
    display: block;
    height: 17px;
    position: absolute;
    text-indent: -9000px;
    z-index: 1;
}
.voted {
    color: #999999;
}
.thanks {
    color: #36AA3D;
}
.static {
    color: #5D3126;
}
